How to install ruby-rails-assets-markdown-it on Debian Unstable (Sid)